Autor Tema: SKYPE 4.3.0.37  (Leído 1987 veces)

0 Usuarios y 1 Visitante están viendo este tema.

CristianEdgardo

  • Visitante
SKYPE 4.3.0.37
« en: 27-08-2014, 04:27 (Miércoles) »
este modulo de skype no me detcta pklaca de sonido.
solo que da virtual device en opciones/dispositivo de sonido



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15444
Re: SKYPE 4.3.0.37
« Respuesta #1 en: 27-08-2014, 05:02 (Miércoles) »
este modulo de skype no me detcta pklaca de sonido.
solo que da virtual device en opciones/dispositivo de sonido

se dejo de dar soporte a alsa , ... solo funciona con pulseaudio ...asi que,    ^-^


microsoft power ....   :P

http://alien.slackbook.org/blog/skype-drops-support-for-alsa/

Skype para Linux
•Procesador de 1 GHz o superior.
•256 MB de RAM.
•100 MB de espacio libre en el disco duro.
•Driver de tarjeta de video compatible con Xv.
•Micrófono externo o incorporado para hacer llamadas.
•Conexión a Internet. Lo ideal es banda ancha (no se admite GPRS para hacer llamadas).
•Qt 4.7.
•D-Bus 1.0.0.
•PulseAudio 1.0 (se recomienda 4.0).
•BlueZ 4.0.0 (opcional).

« Última modificación: 27-08-2014, 08:26 (Miércoles) por USUARIONUEVO »

pastilla

  • Visitante
Re: SKYPE 4.3.0.37
« Respuesta #2 en: 01-09-2014, 01:08 (Lunes) »
Añadir tambien que para los que vean que ni les arranca el skype, el señor bill gates en sus ultimas versiones utilizando el skype en windows los que tengan un microprocesador sin intrucciones ss2 ya no les funcionara la cam, un amd sempron de gama media ya no le funcionaria y para la version linux a mi ni me arranca porque tengo ese microprocesador.

Nuestro querido bill gatos compro el skype y venga, a pagar o a morir, para un programa sociable, bill gates te quiero cuando te veo en tus acciones comprometidas con el mundo, soltando la calderilla.